Bug 1279826 - groff / manpage errors in mount.glusterfs.8
groff / manpage errors in mount.glusterfs.8
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: doc (Show other bugs)
mainline
All All
unspecified Severity low
: ---
: ---
Assigned To: bugs@gluster.org
: EasyFix, Triaged
Depends On:
Blocks: 1279352
  Show dependency treegraph
 
Reported: 2015-11-10 07:11 EST by Niels de Vos
Modified: 2018-03-14 11:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1279352
Environment:
Last Closed: 2018-03-14 11:41:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2015-11-10 07:11:30 EST
+++ This bug was initially created as a clone of Bug #1279352 +++
+++                                                           +++
+++                                                           +++
+++ Use this bug to provide a fix in the master branch        +++

Hello,

the manpage has two errors/warnings:

 LC_ALL=en_US.UTF-8 MANROFFSEQ='' MANWIDTH=80 man --warnings -E UTF-8 -l -Tutf8 -Z glusterfs-3.7.6/doc/mount.glusterfs.8 > /dev/null

<standard input>:136: warning [p 3, 1.2i]: cannot adjust line
<standard input>:142: warning [p 3, 3.0i]: cannot adjust line


The affected lines are:

\fBserver1:/mirror  /mnt/mirror  glusterfs log-file=/var/log/mirror.log,acl,selinux   0  0\fR

\fBserver1:/mirror /mnt/glusterfs fuse.glusterfs rw,allow_other,default_permissions,max_read=131072 0 0\fR
Comment 1 Damian Wojsław 2017-09-05 04:15:02 EDT
I have just re-ran this command in my clone of master branch and it runs without issue. I assume this can be closed?
Comment 2 Sven 2018-03-10 15:46:55 EST
Same with me, works, please close.
Comment 3 Sven 2018-03-10 15:52:10 EST
(In reply to Sven from comment #2)
> Same with me, works, please close.

BTW, my test was based on:

* b966c77 (HEAD -> master, origin/master, origin/HEAD) protocol: Added iatt conversion to older format
Comment 4 Sven 2018-03-14 11:12:58 EDT
Niels, may you advise how to proceed in that regard? Thanks, Sven
Comment 5 Niels de Vos 2018-03-14 11:41:59 EDT
Thanks Sven and Damien! I'll close this now :-)

Note You need to log in before you can comment on or make changes to this bug.